[Bug 315256] Re: Broken package apache2-prefork-dev in Intrepid x64

Andreas Olsson andreas at arrakis.se
Fri Jan 23 16:47:17 GMT 2009


I just installed apache2-prefork-dev, including libaprutil1-dev, on my
Intrepid 64. It went just fine.

What does apt-get say if you tries to install libaprutil1-dev directly?
Have you added any third party repositories? What files has gem placed
where on the system?

** Changed in: apache2 (Ubuntu)
       Status: New => Incomplete

-- 
Broken package apache2-prefork-dev in Intrepid x64
https://bugs.launchpad.net/bugs/315256
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to apache2 in ubuntu.



More information about the Ubuntu-server-bugs mailing list